.version.about_prescott /* version checker */
{
	color: #0000FF;
	background-color: #F4D5CB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1100px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
}

#pu2329-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u2329-3
{
	z-index: 2;
	width: 1199px;
	min-height: 112px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u555
{
	z-index: 5;
	width: 259px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 101px;
}

#u555_clip
{
	width: 259px;
	height: 60px;
}

#u555_img
{
	margin-bottom: -1px;
}

#menuu1042
{
	z-index: 15;
	width: 568px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 532px;
}

#u1060
{
	width: 58px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1061
{
	width: 58px;
	padding-bottom: 20px;
}

#u1061:hover
{
	margin: 0px;
}

#u1061:active
{
	margin: 0px;
}

#u1064-4
{
	width: 35px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u1061:hover #u1064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1061:active #u1064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1067
{
	width: 111px;
	min-height: 34px;
	margin-right: -10000px;
	left: 60px;
}

#u1070
{
	width: 111px;
	padding-bottom: 20px;
}

#u1061.MuseMenuActive,#u1070:hover
{
	margin: 0px;
}

#u1070:active
{
	margin: 0px;
}

#u1071-4
{
	width: 88px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u1061.MuseMenuActive #u1064-4,#u1070:hover #u1071-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1070:active #u1071-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1775
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 173px;
}

#u1776
{
	width: 135px;
	padding-bottom: 20px;
}

#u1070.MuseMenuActive,#u1776:hover
{
	margin: 0px;
}

#u1776:active
{
	margin: 0px;
}

#u1778-4
{
	width: 112px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u1070.MuseMenuActive #u1071-4,#u1776:hover #u1778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1776:active #u1778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1598
{
	width: 99px;
	min-height: 34px;
	margin-right: -10000px;
	left: 310px;
}

#u1599
{
	width: 99px;
	padding-bottom: 20px;
}

#u1776.MuseMenuActive,#u1599:hover
{
	margin: 0px;
}

#u1599:active
{
	margin: 0px;
}

#u1601-4
{
	width: 76px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u1776.MuseMenuActive #u1778-4,#u1599:hover #u1601-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1599:active #u1601-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1637
{
	width: 48px;
	min-height: 34px;
	margin-right: -10000px;
	left: 411px;
}

#u1640
{
	width: 48px;
	padding-bottom: 20px;
}

#u1599.MuseMenuActive,#u1640:hover
{
	margin: 0px;
}

#u1640:active
{
	margin: 0px;
}

#u1643-4
{
	width: 25px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u1599.MuseMenuActive #u1601-4,#u1640:hover #u1643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1640:active #u1643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1955
{
	width: 107px;
	min-height: 34px;
	margin-right: -10000px;
	left: 461px;
}

#u1956
{
	width: 107px;
	padding-bottom: 20px;
}

#u1640.MuseMenuActive,#u1956:hover
{
	margin: 0px;
}

#u1956:active
{
	margin: 0px;
}

#u1956.MuseMenuActive
{
	margin: 0px;
}

#u1958-4
{
	width: 85px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u1640.MuseMenuActive #u1643-4,#u1956:hover #u1958-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1956:active #u1958-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1956.MuseMenuActive #u1958-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1526
{
	z-index: 73;
	width: 2048px;
	background-color: transparent;
	position: fixed;
	top: 80px;
	left: -524px;
}

#u806
{
	z-index: 14;
	height: 4px;
}

#u806-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 14;
	top: 76px;
}

#pu1211-15
{
	width: 0.01px;
	margin-top: 266px;
}

#u1211-15
{
	z-index: 54;
	width: 660px;
	min-height: 555px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1211-2
{
	font-size: 26px;
	line-height: 34px;
	padding-bottom: 5px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u1211-4,#u1211-6,#u1211-8,#u1211-10,#u1211-12
{
	font-size: 18px;
	line-height: 23px;
	padding-bottom: 5px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1212-4
{
	z-index: 69;
	width: 263px;
	min-height: 555px;
	background-color: transparent;
	color: #0071BC;
	line-height: 34px;
	font-size: 24px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 737px;
}

#u564
{
	z-index: 7;
	padding-bottom: 4px;
}

#u564_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u565-6
{
	z-index: 8;
	width: 479px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 100px;
}

#u1513
{
	z-index: 52;
	width: 246px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 870px;
}

#u1513_img
{
	padding-right: 1px;
}

#u564-bw
{
	z-index: 7;
	margin-top: 70px;
	height: 74px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

